configure: Include curve25519 in the pki default plugin list
authorMartin Willi <martin@strongswan.org>
Wed, 29 Mar 2017 15:04:03 +0000 (17:04 +0200)
committerAndreas Steffen <andreas.steffen@strongswan.org>
Wed, 26 Apr 2017 18:41:33 +0000 (20:41 +0200)
The plugin provides ed25519 public key support, and is required to generate
keys or sign certificates with pki.


No differences found